@charset "UTF-8";

/*
ja_JP
*/
/* =========================================================
temporary
========================================================= */
#banner-ot {
	clear: both;
	text-align: center;
	margin-bottom: 10px;
}
#banner-ot a {
	display: inline-block;
}
#banner-ot a:hover {
	opacity: 0.5;
}
/* =========================================================
Banner
========================================================= */
/* -----------------------------------------------
center
----------------------------------------------- */
#bn-center {
	clear: both;
	text-align: center;
	margin: 0 20px 20px 35px;
}
#bn-center img {
	vertical-align: bottom;
}
/* -----------------------------------------------
spacial
----------------------------------------------- */
#bn-special {
	clear: both;
	text-align: center;
}
#bn-special img {
	margin-bottom: 10px;
}
/* -----------------------------------------------
desc
----------------------------------------------- */
#bn-desc {
	clear: both;
	text-align: center;
	overflow: auto;
}
#bn-desc img {
	padding: 30px 0 0 0;
}

#bn-desc-footer {
	clear: both;
	text-align: center;
	margin: 0 auto;
}
/* -----------------------------------------------
Lside
----------------------------------------------- */
#bn-lside {
	clear: both;
	text-align: center;
	margin-bottom: 8px;
	width: 160px;
}
#bn-lside img {
	margin-bottom: 10px;
}
/* -----------------------------------------------
skyscraper
----------------------------------------------- */
#skyscraper {
	clear: both;
	text-align: center;
	margin-bottom: 8px;
	width: 160px;
}
#skyscraper img {
	margin-bottom: 10px;
}
/* -----------------------------------------------
skyscraper-2
----------------------------------------------- */
#skyscraper-2 {
	clear: both;
	text-align: center;
	margin-bottom: 8px;
	width: 160px;
}
#skyscraper-2 img {
	margin-bottom: 10px;
}
/* -----------------------------------------------
shoulder
----------------------------------------------- */
#bn-shoulder {
	clear: both;
	text-align: center;
}
#bn-shoulder img {
	margin-bottom: 8px;
}
/* =========================================================
News Ad
========================================================= */
#newsad {
	font-size: 12px;
	clear: both;
	margin: 0 0 10px 0;
}
#newsad:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	height: 0;
	clear: both;
}
#newsad a {
	color: #3333ff;
}
#newsad a:hover {
	text-decoration: none;
	background-color: #ffff66;
}
#newsad #newsad-list p {
	border-bottom: 1px #efefef dotted;
}
#newsad #newsad-list p a {
	display: block;
	padding: 4px 0;
}
#newsad #newsad-list p span {
	color: #ff3399;
	background-color: #ffff66;
	margin-right: 4px;
}
#newsad #hidden_news_add {
	display: none;
}
#newsad .more {
	float: right;
	display: inline-block;
}
#newsad .more .link {
	display: inline-block;
	cursor: pointer;
	color: #3333ff;
	background-color: #ffff66;
}
#newsad .more .link:hover {
	background-color: #ffffff;
}
#newsad .more .ast {
	color: #ff3399;
	margin-right: 2px;
}
/* =========================================================
side ad
========================================================= */
#sidead {
	word-break: break-all;
}
#sidead ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#sidead li {
	background-color: #ffffff;
	margin-bottom: 10px;
}
/* -----------------------------------------------
tg
----------------------------------------------- */
#sidead li.tg a {
	color: #333333;
	display: block;
}
#sidead li.tg dl {
	font-size: 12px;
	padding: 4px 0;
}
#sidead li.tg dt {
	color: #3333ff;
	line-height: 126%;
	padding-bottom: 3px;
}
#sidead li.tg dt a {
	color: #3333ff;
}
#sidead li.tg dt a:hover {
	color: #ffcc00;
}
#sidead li.tg dt img {
	float: left;
	margin: 2px 5px 2px 0;
	max-width: 70px;
	max-height: 50px;
}
#sidead li.tg dt .thumb .video-icon-box {/* reset */
	display: none;
}
#sidead li.tg dd p {
	color: #504946;
	line-height: 126%;
	padding-bottom: 4px;
}
#sidead li.tg dd p a {
	color: #504946;
}
#sidead li.tg dd div {
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 4px;
}
#sidead li.tg dd em {
	display: block;
	font-style: normal;
	padding-bottom: 2px;
}

/* border colors */

#sidead li.tg .TG_CATEGORY_RESTAURANT {
	border-top: 4px #f3bf88 solid;
	border-bottom: 4px #f3bf88 solid;
}
#sidead li.tg .TG_CATEGORY_SHOPPING {
	border-top: 4px #f5b2b2 solid;
	border-bottom: 4px #f5b2b2 solid;
}
#sidead li.tg .TG_CATEGORY_FASHION {
	border-top: 4px #77a9d3 solid;
	border-bottom: 4px #77a9d3 solid;
}
#sidead li.tg .TG_CATEGORY_ENTERTAINMENT {
	border-top: 4px #f9cc75 solid;
	border-bottom: 4px #f9cc75 solid;
}
#sidead li.tg .TG_CATEGORY_TRAVEL {
	border-top: 4px #89c997 solid;
	border-bottom: 4px #89c997 solid;
}
#sidead li.tg .TG_CATEGORY_TRANSPORTATION {
	border-top: 4px #be8f68 solid;
	border-bottom: 4px #be8f68 solid;
}
#sidead li.tg .TG_CATEGORY_LIVING {
	border-top: 4px #c0a2c7 solid;
	border-bottom: 4px #c0a2c7 solid;
}
#sidead li.tg .TG_CATEGORY_EDUCATION {
	border-top: 4px #7ebeab solid;
	border-bottom: 4px #7ebeab solid;
}
#sidead li.tg .TG_CATEGORY_CEREMONIAL {
	border-top: 4px #a69abd  solid;
	border-bottom: 4px #a69abd solid;
}
#sidead li.tg .TG_CATEGORY_BEAUTY {
	border-top: 4px #f6bfbc solid;
	border-bottom: 4px #f6bfbc solid;
}
#sidead li.tg .TG_CATEGORY_HOSPITAL {
	border-top: 4px #e597b2 solid;
	border-bottom: 4px #e597b2 solid;
}
#sidead li.tg .TG_CATEGORY_GOVERNMENT {
	border-top: 4px #8da0b6  solid;
	border-bottom: 4px #8da0b6 solid;
}
#sidead li.tg .TG_CATEGORY_ELECTRIC {
	border-top: 4px #aaaab0 solid;
	border-bottom: 4px #c0c6c9 solid;
}
#sidead li.tg .TG_CATEGORY_AUTOMOBILE {
	border-top: 4px #ddbb99 solid;
	border-bottom: 4px #ddbb99 solid;
}
#sidead li.tg .TG_CATEGORY_FINANCE {
	border-top: 4px #a8bf93 solid;
	border-bottom: 4px #a8bf93 solid;
}
#sidead li.tg .TG_CATEGORY_SPECIALIST {
	border-top: 4px #77a9d3 solid;
	border-bottom: 4px #77a9d3 solid;
}
#sidead li.tg .TG_CATEGORY_INDUSTRY {
	border-top: 4px #72bdcd solid;
	border-bottom: 4px #72bdcd solid;
}
#sidead li.tg .TG_CATEGORY_MEDIA {
	border-top: 4px #a3a3a2 solid;
	border-bottom: 4px #bfbec5 solid;
}
#sidead li.tg .TG_CATEGORY_RELIGION {
	border-top: 4px #f6b483 solid;
	border-bottom: 4px #f6b483 solid;
}
#sidead li.tg .TG_CATEGORY_NIGHT_SPOT {
	border-top: 4px #f5e56b solid;
	border-bottom: 4px #f5e56b solid;
}
#sidead li.tg .TG_CATEGORY_ORGANIZATION {
	border-top: 4px #7ebeab solid;
	border-bottom: 4px #7ebeab solid;
}
/* -----------------------------------------------
text ad
----------------------------------------------- */
#sidead li.textad {/* service color */
	padding: 10px 10px 5px 10px;
}
#sidead li.textad dt {
	font-weight: bold;
	line-height: 126%;
	padding: 0;
	margin-bottom: 4px;
}
#sidead li.textad dt a {
	color: #3333ff;
}
#sidead li.textad dt a:hover {
	color: #ffcc00;
}
#sidead li.textad dd p {
	font-size: 12px;
	line-height: 126%;
	margin-bottom: 4px;
}
#sidead li.textad dd p a {
	color: #333333;
}
#sidead li.textad dd div {
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 5px;
}
#sidead li.textad dd div span {
	font-size: 13px;
	font-weight: bold;
}
#sidead li.textad div a {
	color: #3333cc;
}
#sidead li.textad div a:hover {
	color: #ffcc00;
}
#sidead li.textad dd em {
	font-size: 12px;
	font-style: normal;
}
/* -----------------------------------------------
tg banner
----------------------------------------------- */

#sidead li.tg-link {
	padding: 0;
	margin-bottom: 8px;
}
#sidead li.tg-link a {
	display: block;
	background: url(/img/jpn/common/banner_sidead_tg.png) no-repeat 0 0;
	width: 160px;
	height: 68px;
}
#sidead li.tg-link span {
	display: none;
}
/* =========================================================
google
========================================================= */
/* -----------------------------------------------
common/common_view_side_right
----------------------------------------------- */
.google-side .adsbygoogle {
	text-align: center;
	vertical-align: middle;
	padding: 0;
	margin: 0 auto 20px auto;
}
.google-side .adsbygoogle {
	width: 160px;
}
/* -----------------------------------------------
desc / script _6
----------------------------------------------- */
.bn-desc {
	text-align: center;
	vertical-align: middle;
	padding: 0;
	margin: 20px auto;
}
.bn-desc .adsbygoogle {
	display: inline-block;
	width: 468px;
	height: 60px;
}
/* -----------------------------------------------
body
----------------------------------------------- */
.bn-desc-body {
	text-align: center;
	vertical-align: middle;
	padding: 0;
	margin: 20px auto 30px auto;
}
.bn-desc-body .adsbygoogle {
	display: inline-block;
	width: 300px;
	height:250px;
/*
	width: 320px;
	height:100px;
*/
}

/* -----------------------------------------------
footer
----------------------------------------------- */
#bn-footer {
	clear: both;
	text-align: center;
	padding-bottom: 30px;
}
